Get Transfer Fields

The GET /transfer-fields endpoint retrieves the required and optional fields necessary to initiate a money transfer. Given a destination country, destination currency, and transfer method, this endpoint returns the list of required fields that must be provided when calling the POST /Create Transfer API.

The fields returned will vary based on:

  • Country & Currency – Different regulatory requirements for different regions.
  • Transfer Method – Fields may differ for Bank Account, Cash Pickup, or Push to Card.
  • Business Rules – Some fields may be conditionally required based on transfer details.

Implementation Guide:

  • Prerequisite: Ensure that all required parameters are provided to retrieve the transfer fields accurately.
  • Dynamic Fields: The fields required for initiating a transfer may vary based on the transfer details such as source and destination countries, currencies, and transfer method.
  • Validation: Validate the request parameters to ensure they meet the requirements for retrieving the transfer fields.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
required
length between 3 and 3

The ISO 3166-1 alpha-3 code of the destination country. See country codes. Example- MEX

string
required
length between 3 and 3

The ISO 4217 code of the currency of the amount you would like to receive money. A string of exactly 3 uppercase alphabetical characters. See currency codes.

string
enum
required
Defaults to BANK_ACCOUNT

The method used for transferring money. eg - Bank Account, Cash Pickup, Push to Card. See Transfer Method.

Allowed:
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json